h1, h2, h3, h4 {

    color: rgb(87, 190, 255);
    
}

h5 {

    color: rgb(87, 190, 255);
    font-style: italic;

}

p{

    color: rgb(87, 190, 255);

}

body {

background-color: rgb(175, 219, 231);
text-align: center;

}

table {

    color: rgb(87, 190, 255);
    border-color: rgb(87, 190, 255);
    margin: auto;

}

a{

    color: rgb(87, 190, 255);
    background-color: rgb(255, 255, 255);
    text-decoration: none;
    font-family: italic;
    font-size: larger;

}

hr{

    border: dotted color(srgb 87 190 255)

}

th, tr{

    color: rgb(45, 175, 255);
    font-family: sans-serif;

}

